132web BETA
Last Changed Author: sylvan
Last Changed Rev: 257
Last Changed Date: 2021-05-25 06:34:06 +0000 (Tue, 25 May 2021)

Software requirements in the 132nd Virtual Wing

For controllers:

  • LotATC - 2.2.2-6 latest stable

For Carrier-based Squadrons (currently 494th and 108th):

  • ED's Supercarrier Module

Please note: we operate a NOTAM system for keeping all members aligned with software versions and MOD changes etc. A NOTAM will be published when a change occurs, and it is important that members adhere to these NOTAMS. We often have issues with members updating their DCS before the NOTAM is published, and then being unable to join events. We will only update the server to the latest version of DCS once we have assessed the stability of the new version; we don't automatically update when a new version is released.


Recomended software

  • Adobe Acrobat Reader
  • MS Office Converters and Viewers
  • An HTML capable email client
132nd Virtual Wing